package com.yeejoin.amos.maintenance.business.vo;

import java.util.List;

public class CheckTaskDetailVo {
	private long checkId;
	private String inputName;
	private String inputValue;
	private String inputStatus;
	private String itemType;
	private String dataJson;
	private String isMust;
	private String pictureJson;
	private String isMultiline;
	private String orderNo;
	private String pointNo;
	private String pointId;
	private String pointName;
	private String checkInputId;
	private String remark;
	private List<String> pointInputImgUrls;
	
	
	public long getCheckId() {
		return checkId;
	}
	public String getPointId() {
		return pointId;
	}
	public void setPointId(String pointId) {
		this.pointId = pointId;
	}
	public String getPointName() {
		return pointName;
	}
	public void setPointName(String pointName) {
		this.pointName = pointName;
	}
	public String getPointNo() {
		return pointNo;
	}
	public void setPointNo(String pointNo) {
		this.pointNo = pointNo;
	}
	public void setCheckId(long checkId) {
		this.checkId = checkId;
	}
	public String getInputName() {
		return inputName;
	}
	public void setInputName(String inputName) {
		this.inputName = inputName;
	}
	public String getInputValue() {
		return inputValue;
	}
	public void setInputValue(String inputValue) {
		this.inputValue = inputValue;
	}
	public String getInputStatus() {
		return inputStatus;
	}
	public void setInputStatus(String inputStatus) {
		this.inputStatus = inputStatus;
	}
	public String getItemType() {
		return itemType;
	}
	public void setItemType(String itemType) {
		this.itemType = itemType;
	}
	public String getDataJson() {
		return dataJson;
	}
	public void setDataJson(String dataJson) {
		this.dataJson = dataJson;
	}
	public String getIsMust() {
		return isMust;
	}
	public void setIsMust(String isMust) {
		this.isMust = isMust;
	}
	public String getPictureJson() {
		return pictureJson;
	}
	public void setPictureJson(String pictureJson) {
		this.pictureJson = pictureJson;
	}
	public String getIsMultiline() {
		return isMultiline;
	}
	public void setIsMultiline(String isMultiline) {
		this.isMultiline = isMultiline;
	}
	public String getOrderNo() {
		return orderNo;
	}
	public void setOrderNo(String orderNo) {
		this.orderNo = orderNo;
	}
	public String getCheckInputId() {
		return checkInputId;
	}
	public void setCheckInputId(String checkInputId) {
		this.checkInputId = checkInputId;
	}
	public String getRemark() {
		return remark;
	}
	public void setRemark(String remark) {
		this.remark = remark;
	}
	public List<String> getPointInputImgUrls() {
		return pointInputImgUrls;
	}
	public void setPointInputImgUrls(List<String> pointInputImgUrls) {
		this.pointInputImgUrls = pointInputImgUrls;
	}
}
